LinuxQuestions.org
Did you know LQ has a Linux Hardware Compatibility List?
Go Back   LinuxQuestions.org > Reviews > Distributions > Other
User Name
Password

Notices

Search · Register · Submit New Review · Download your favorite Linux Distributions ·
« Previous Product 

NetSecL 3.2
Reviews Views Date product posted
0 854 07-14-2011
spacer
Recommended By Average Price Average Rating
No recommendations None indicated None indicated



Description: "NetSecL 3.2 comes with a brand new LXDE which increased dramatically the performance, we closed many bugs and also gained more compatibility with openSUSE 11.4. The grsecurity kernel is updated to 2.6.32.8, please check installation instructions if you wish to use it. And here is the work we have done: ext4 issue with grsecurity is resolved; booting in VM with new grsecurity resolved; new Metasploit; Firefox 5; updated Exploit-db repository; grsecurity kernel, locked from zypper - you can update the whole system without worrying; Snort-inline reintegrated (get Snort rules and change them to drop; size of the ISO image smaller by 200 MB."
Keywords: openSUSE-based kernel-2.6.32.8





  



All times are GMT -5. The time now is 05:10 AM.

Main Menu
Advertisement

My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration